@media (min-width: 830px)  {
.fixelder .tout_bt a{ font-size: 50px; line-height: 100px;}
.fixelder .lbdt_box{ display: block;}
.fixelder .tzgg_box{width: 100%; height: 696px;}
.fixelder #banner1 .swiper-slide,
.fixelder #banner1 .swiper-slide a{display: block; width: 100% !important;}
.fixelder #banner1 .gallerytitle{ font-size: 2em; height: 80px; line-height: 80px;}
.fixelder #banner1 .pagination{ bottom: 25px;}
.fixelder .gzdt_box{width: 100%; margin-top: 50px;}

.fixelder .tabs3{height: 80px;}
.fixelder .tabs3 a{ font-size: 48px; line-height: 78px; height: 78px;}
.fixelder #tabs-container3 .news-list1 li a{ font-size: 36px; line-height: 80px;}
.fixelder .first_bottom li{ height: 80px; line-height: 80px;}
.fixelder .first_bottom li a{ font-size: 36px;}
.fixelder .czzz_box{ display: block; margin-top: 50px;}
.fixelder .czxx_box,
.fixelder .zcjd_box,
.fixelder .zfxxgk_box{ width: 100%; margin-bottom: 50px;}
.fixelder .czxx_top{ height: 80px;}
.fixelder .czxx_bt{ height: 80px;}
.fixelder .czxx_bt a{ font-size: 48px; line-height: 80px;}
.fixelder .more a{ font-size: 36px; line-height: 80px;}
.fixelder .czxx_list li{ line-height: 80px;}
.fixelder .czxx_list li a{ font-size: 36px;}
.fixelder .czxx_list li span{ width: 150px; font-size: 36px;}
.fixelder .zfxxgk_top a{ font-size: 48px; line-height: 80px;}
.fixelder .zfxxgk_list li{ height: 150px; margin-top: 30px;}
.fixelder .zfxxgk_list li a img{ width: 40px; margin-top: 25px;}
.fixelder .zfxxgk_list li a span{ font-size: 36px;}
.fixelder .yaod{ margin-top: 50px;}
.fixelder .fkzz_box{ display: block; width: 100%; margin-top: 50px;}
.fixelder .fkfz_box{ width: 100%;}
.fixelder .fkfz_top{ height: 80px;}
.fixelder .fkfz_bt{ height: 80px;}
.fixelder .fkfz_bt a{ font-size: 48px; line-height: 80px;}
.fixelder .fkfz_bottom{ display: block; margin-bottom: 50px;}
.fixelder .fkfz_list{ width: 100%;}
.fixelder .fkfz_list li{ line-height: 80px;}
.fixelder .fkfz_list li a{ font-size: 36px;}
.fixelder .fkfz_list li span{width: 150px; font-size: 36px;}
.fixelder .fkfz_center li a img{ height: 200px;}
.fixelder .fkfz_center li a span{ font-size: 32px; line-height: 80px;}
.fixelder .zzjg_box{ width: 100%;}
.fixelder .zzjg_bt a,
.fixelder .rffc_bt a{ font-size: 48px; line-height: 100px;}
.fixelder .zzjg_list li{ height: 80px; line-height: 80px; border-radius: 40px;}
.fixelder .zzjg_list li a{ font-size: 36px;}
.fixelder .zcfg_box li{ line-height: 80px;}
.fixelder .zcfg_box li a{ font-size: 36px;}
.fixelder .jbst_box{ display: block;  margin-bottom: 50px;}
.fixelder .jbst_box li{ float: left; width: 48%; height: 180px; margin-top: 50px;}
.fixelder .jbst_box li:nth-child(2n){ margin-right: 4%;}
.fixelder .jbst_box .jbst_left{width: 100%;}
.fixelder .jbst_box .jbst_left a{ width: 100%; height: 92px; font-size: 48px; line-height: 92px; text-align: center;}
.fixelder .jbst_top{ margin-top: 40px;}
.fixelder .jbst_box li a .jbst_top img{ width: auto !important; height: 44px !important;}
.fixelder .jbst_top span{ font-size: 36px; line-height: 44px;}
.fixelder .jbst_listen{ width: 110px; height: 36px; border-radius: 18px;}
.fixelder .jbst_box li a .jbst_top .jbst_listen img{ width: 20px !important; height: 20px !important; margin-top: 7px;}
.fixelder .jbst_top .jbst_listen span{ font-size: 24px; line-height: 32px;}
.fixelder .jbst_bottom{ font-size: 24px; line-height: 60px;}
.fixelder .zrft_box{ display: block;}
.fixelder .zrxx_box{ width: 100%;}
.fixelder .zrxx_top{ height: 100px; background: #eee;}
.fixelder .zrxx_left a{ font-size: 48px; line-height: 100px;}
.fixelder .zrxx_center_box{ padding-left: 0;}
.fixelder .zrxx_center{ padding: 50px 30px 30px;}
.fixelder .zrxx_center_top{ height: 80px; line-height: 80px; font-size: 36px;}
.fixelder .zrxx_center_bottom li{ line-height: 80px;}
.fixelder .xxbt_bottom a,
.fixelder .lxsj_bottom,
.fixelder .hfzt_bottom{ font-size: 36px;}
.fixelder .zrxx_bottom{ display: block; margin-top: 50px; margin-left: 0;}
.fixelder .zrxx_bottom li{ float: left; width: 48%; height: 80px; margin-bottom: 40px;} 
.fixelder .zrxx_bottom li:nth-child(2n){ margin-left: 4%;}
.fixelder .zrxx_bottom li a{ padding-top: 0; font-size: 36px; line-height: 80px;}
.fixelder .zrxx_bottom li a img{ width: auto; height: 30px; margin-top: 25px;}
.fixelder .zrxx_bottom li a span{ line-height: 80px;}
.fixelder .zxzj_box{ width: 100%; margin-top: 20px;}
.fixelder .tabs4{ height: 80px; line-height: 80px; padding: 0 50px;}
.fixelder .tabs4 a{ font-size: 48px;}
.fixelder #tabs-container4{ height: 760px; margin-bottom: 50px;}
.fixelder #tabs-container4 .news-list4 li{ padding: 30px 30px 50px;}
.fixelder #tabs-container4 .news-list4 li img{ width: auto; margin: 0 auto;}
.fixelder .swiper-slide{width: 100% !important;}
.fixelder .zxzj_bt a{ font-size: 36px; line-height: 100px;}
.fixelder .zxzj_time{ height: 80px; line-height: 80px;}
.fixelder .zxzj_timeleft,
.fixelder .zxzj_timeright,
.fixelder .zxzj_jianjleft{ font-size: 36px;}
.fixelder .zxzj_jianj{ height: 120px; margin-top: 30px;}
.fixelder .zxzj_jianjleft{ line-height: 120px;}
.fixelder .zxzj_jianjright p{ line-height: 60px; font-size: 32px;}
.fixelder #tabs-container4 .swiper-slide:nth-child(2) ul li { font-size: 36px; line-height: 80px;}
.fixelder #tabs-container4 .swiper-slide:nth-child(3) ul li div *{ font-size: 30px !important; line-height: 54px !important;}
.fixelder .jdtuStyle{ height: auto !important;}
.fixelder .moreStyle{ font-size: 36px;}
.fixelder .dh_box{ padding-left: 40px; background-size: 20px auto; font-size: 36px; line-height: 80px;}
.fixelder .dh_box a{ font-size: 36px;}
.fixelder .yzgl_left_box{ width: 26%; min-height: 900px;}
.fixelder .yzgl_right{ width: 74%;}
.fixelder .yzgl_flm{ line-height: 80px;}
.fixelder .yzgl_flm div{ padding: 0;}
.fixelder .yzgl_flm a{ font-size: 32px;}
.fixelder .yzgl_left li{ line-height: 80px;}
.fixelder .yzgl_left li a{ display: inline; font-size: 30px; padding: 0 16px;}
.fixelder .yzgl_zlm{ line-height: 66px;}
.fixelder .yzgl_zlm a{ font-size: 32px;}
.fixelder .yzgl_list li{height: 80px !important; font-size: 32px; line-height: 80px !important;}
.fixelder .yzgl_list li span{ width: 150px; font-size: 24px;}
.fixelder .zlmzw_box *{ font-size: 30px !important; line-height: 60px !important;}
.fixelder .fenye,
.fixelder .fenye a{ font-size: 20px; line-height: 80px;}
.fixelder .xl_bt{ font-size: 48px; line-height: 80px;}
.fixelder .xl_time{ height: 80px; line-height: 80px; font-size: 24px;}
.fixelder .xl_print a{ font-size: 24px;}
.fixelder .xl_font,
.fixelder .share-box{ display: none;}
.fixelder .xl_zw *{ font-size: 36px !important; line-height: 80px !important;}
.fixelder .xl_zw p{ text-indent: 2em !important; margin-bottom: 50px;}
.fixelder .zrxx_xl_one, 
.fixelder .zrxx_xl_two, 
.fixelder .zrxx_xl_four, 
.fixelder .zrxx_xl_danwei{ height: 80px !important;}
.fixelder .zrxx_three_right, 
.fixelder .zrxx_five_right{ height: 500px !important;}
.fixelder .wzgl_bt a{ height: 80px; line-height: 80px; font-size: 36px;}
.fixelder .wzgl_list li{ line-height: 80px;}
.fixelder .wzgl_list li a{ font-size: 32px;}
.fixelder .wzgl_list li span{ width: 150px; font-size: 24px;}
.fixelder .wdk_title span{ font-size: 30px;}
.fixelder .wdk_xzfl ul li a{ font-size: 28px;}
.fixelder .wdk_wen img{ padding-top: 20px;}
.fixelder .wdk_wen a{ font-size: 30px; line-height: 60px; }
.fixelder .wdk_da>img{ padding-top: 16px;}
.fixelder .wdk_da p{ padding-left: 60px; font-size: 28px; line-height: 60px;}
.fixelder .wdk_da a{ font-size: 24px;}
.fixelder h1{ font-size: 36px; line-height: 60px;}
.fixelder .qgl_openinf_container_box *{ font-size: 30px !important; line-height: 56px !important;}
.fixelder .qgl_system_title{ height: 60px !important;}
.fixelder .qgl_system_title h3{ height: 60px; line-height: 60px !important; font-size: 32px !important;}
.fixelder .qgl_openinf_container2 table th{ font-size: 24px !important;}
.fixelder .qgl_openinf_container2 table tr td:nth-child(2) a{ font-size: 24px !important; line-height: 40px !important;}

} 
